/**
* (C) by Matthias Gally
* Gally Websolutions GmbH, www.gally-websolutions.com
**/



@media all and (max-width:1080px) {
	   /* .responsivetable, .responsivetable thead, .responsivetable tbody, .responsivetable tr, .responsivetable th, .responsivetable td {*/
	    thead, tbody, tr, th, td {
	        display: block;
			width:100%!important;
			padding:0!important;
	    }
		table {
			width:100%!important;
		}
		tr {
			/*border-bottom:1px solid #000000;*/
			border-bottom:15px solid #ffffff;
			height: auto !important;
		}
		th {
			width: 100% !important;
		}
	 
	    table {
	        text-align: left;
	    }
	 
	 	/* Kopfzeile */
	    thead {
	        display:none; /*Ausblenden*/
	    }
	 
	    td:before {
	        float: left;
	        padding: 0 10px 0 0;
	        /*content: attr(data-label) ":";*/
	    }
	 
	 	/* Erstes Kindelement speziell formatieren 3/
	    td:nth-child(1) {
	        /*font-weight: bold;*/
	    }
	 
	 
	    tr {
	        /*border-bottom: 1px #000000 solid;*/ /* Trennlinie jeder Zeile */
	    }
	 
	  
	}

